@media only screen and (max-width: 1150px) {
  .article-content-row { 
/*    width: 100%; 
    float: none;
    margin-bottom: 24px;
    margin-left: 0; */
  }
  .taxonomy-page .region-content {
     width: 376px;
  }

.article-set .content_pik {
  width: 120px;
}

.feed2Left{width:40%; font-size:17px;}
.feed2Left label{font-size:21px;}
.wrapper{width:1024px;}
.advertise{ width: 100%}
.navigation ul li a{font-size: 15px;}
.banner_left{}
.bannerAdd{width:29%;margin-left:1%;}
.content_part{}
.colm1{width:32.3%;}
.tegsection1{width:32.1%;}
.tegsection1.trending{width:32%;}
.feedbackform{width:94%;}
.feedbackform h3{font-size:25px;}
.tag_image{height:265px;}
.video_main a{width:50%;}
.calendarmain{width:96%;}
.formfields textarea{width:96%;}
.formfields label{font-size:22px;}
.formfields input{width:159px;}
.formfields textarea {min-height: 40px;}
.editorialarchive select{width:100%;}
.editorialarchive{width:89%;}
.bottom_content_left{width:653px;}
.add_section{width:307px;}
.articles {width: 313px;}
.content_pik{width:40%;}
.content_part h1{font-size:26px; padding-bottom:13px;}
.content_left{font-size:13px;}
.add_section a{margin-left:0; width:100%;}
.add_section a.add243{margin-left:0; width:100%;}

.leftNav ul li a{font-size:18px;}
.articleImage{width:99%;}
.article_content{width:86.8%;}
.commnetSection textarea{width:99%;}
.left_bttm .calendarmain{width:89%;}
.left_bttm {top: 1197px;width: 317px;}
.innerPage{padding-bottom:20px;}
.list_right{width:95%;}
.publishing_distributor{width:380px;}
.publication_content1{width:53%;}
/*.advertise { display:none; }*/

 .banner_left { padding: 0; }
 .feedbackform { width: 31%; }
 .calendarmain { width: 30.8%; }

 .article-content-row {
    width: 313px;
    margin-right: 12px;
    margin-left: 0;
  }
  #block-webform-client-form-341243 h2 { font-size: 23px;}
}

@media only screen and (max-width: 1023px) {

.article-set .content_pik {
  width: 100px;
}


.wrapper{width:900px;}
/*.logo{width:230px;}*/
.navigation ul li a{font-size:13px;}
/*.bannerAdd{display:none;}*/
.bannerAdd{width:auto; margin-top: 10px;}
.banner_left{width:46%;}
.content_part {margin: 0 0 0 10px;width: 48%;}
.content_part h1{font-size:29px;}
.content_part p {font-size: 16px;padding-bottom: 7px;}
.colm1 { /*height: 243px; */ width: 32%;}
.tegsection1{width:32%;}
.tegsection1.trending{width:30%;}
.tag_image{height:228px;}
.feedbackform h3{font-size:20px;}
.formfields label{font-size:14px; width:43px;}
.formfields input{width:71%;}
.calendarmain{width:100%; margin-left:0;}
.add_section{width:275px;}
.bottom_content_left{width:552px;}
.articles{width:264px;}
.content_left {width: 51%;}
.add_section .article_head a{float:right; width:auto;}
.add728 { width: 98%; float:left;}
.footer ul li{margin-bottom:11px;}


.innerPage_left .calendarmain{width:92%;}
.innerPage_right h1{font-size:30px;}
.articleImage{width:98%;}
.article_content{width:83.8%;}
.feed2{padding:25px 15px;}
.left_bttm{width:272px;}

.publishing_distributor{width:321px;}
.publication_inner .pubimage{width:42%;}
.publication_content1{width:51%;}
/*.advertise { display:none; }*/

  .taxonomy-page .region-content {
     width: 318px;
  }

 .calendarmain {
    width: 30%; margin-left: 4px;
  }

  .article-content-row { width: 246px; }
  #block-webform-client-form-341243 h2 { font-size: 20px;}
}

@media only screen and (max-width: 900px) {
.wrapper{width:100%; overflow-x: hidden; }
.navigation ul li a{font-size:15px; padding:12px 7px;}
.advertise{margin-top:30px;width:80%; text-align: center;}
./*logo{width:200px;}*/
.logoTagline{text-align: left; font-size:16px; width:auto;}
.logoTagline p{font-size:20px;}
.navigation ul li a{font-size:12px; display:inline-block;}

/*.navigation{margin-top:48px;}*/

.navigation ul li{display:inline-block; float:none;}
.navigation ul {padding-left:0; width:100%;}
.tegsection1{width:31.5%;}
.tag_image{height: auto;}
.video h3{font-size:27px;}
.feedbackform h3{font-size:19px;}
.add_section{width:33%; margin-left: 0px;}
.articles{width:47%;}
.content_left{width:50%;}
.bottom_content_left{width:66%;}
.add_section .articles{margin-right:0; width:100%;}
.left_bttm{width:255px;}
.left_bttm .formarea{width:89%;}
.left_bttm .editorialarchive{width:87%;}

.publishing_distributor{width:37%;}
/*.advertise { display:none; }*/
.search{ padding-left: 36px; float: left; padding-top: 0px;}
.headerUpper{ width: 100%; }
}

@media only screen and (max-width: 800px) {
.header {background: url(../images/masthead-bg.gif) repeat-x 0 -38px;}
/*.logo{margin-top: 75px;}*/
.logo a { margin-left: 0;}
.logoTagline{font-size:13px;}
.tegsection1{width:100%;}
.tegsection1 #block-webform-client-block-14 input {width:95%;}
.tag_image{width:48%;}
.feedbackform{width:32%;}
/*.navigation{margin-top:63px;}*/
.add336{width:44%; float:left; margin-top:52px; margin-bottom:0; margin-right: 16px;}
.video {margin-left: 0; width: 47%;}
.feedbackform {  margin-left: 10px; }
.node-type-story #leftbar, #leftbar {width: 100% !important;}
.tegsection1:first-child {margin-left: 10px;}
.node-type-story .region-content, .region-content {width: 100% !important;}
.innerPage-right {width: 100%;}
.innerPage-right .list-right { margin: 0; float: none;}
.bottom_content { clear: both; }
.calendarmain {margin-left: 34px;margin-top: 52px;width: 45%;}
.bottom_content_left{width:100%;}
.add_section .articles{width:48%; margin-right:20px;}
.add_section{width:99%; margin-top:55px;}
.add_section a.add243{display:none;}
.add_section a{width:48%; margin-bottom:50px;}
.add_section .article_head a{margin-bottom:0;}
.add_section a.api{height:281px; margin-right:20px;}
.add_section a.api img{height:100%; width:100%;}
.footer ul li a{font-size:14px; padding:0 4px;}
.tegsection1{margin-top:30px;}
.colm1{width:31%;}
.navigation ul li a{padding:12px 4px;}
.articles{width:48%;}
.bradcum{display:block;}
.innerPage_right { margin-left: 0;width: 100%;}
/* .taxonomy-page .region-content { margin-left: 0;width: 100%;} */
.innerPage_left{display:block; width:100%;}
.innerPage{padding:20px 75px; float:none; width:auto;}
.article_content{width:84.8%;}
.left_bttm {position: static;width: 100%; margin-top:30px; padding-bottom:30px;}
.left_bttm .video{margin-left:0;}
.left_bttm .feedbackform{margin-top:6px; height:303px;}
.left_bttm .calendarmain{width:40%;}
font-size:20px;.tag_image {margin-left: 0px; margin-top:20px;}
.tag_image a { float: none; }
.authorSectionright{width:34%;}
.feed2Left{width:40%; font-size:17px;}
.leftNav ul{display:none; margin-top:20px;}
.leftNav_mobile{display:block;}
.publication_inner .pubimage{width:26%;}
.publishing_distributor{width:100%; margin-left:0;}
.api400{display:none;}
.innerPage.list .left_bttm{width:50%;}
.innerPage.list .left_bttm .video{width:100%;}
.innerPage.list .left_bttm .feedbackform{margin-left:0; width:100%;}
.innerPage.list .left_bttm .add336{width:100%;}
.list_right .calendarmain{margin-top:21px;}
.add300.second{display:none;}
.list_right .tag_image {margin-left: 0;margin-top: 12px;width: 98%;}
.editorialarchive{width:88%;}
.feedbackform h3{text-align: center;}
.innerPage.article .tag_image{margin-left:35px;}
.node-type-story .advertise, .advertise { width: 100%; } 
.tagsection .clear { clear: none;  }

.article-set-2 .article-content-row { width: 48%; }
}

@media only screen and (max-width: 773px) { 
  .article-set-3 .article-content-row {
    width: 30%;
  }

  .article-set-3 .content_pik {
    width: 75px;
  }
}

@media only screen and (max-width: 733px) {
.navigation ul{display:none;background: none repeat scroll 0 0 #ACA8A3; padding:0;}
.navigation a.mobileNav{display:block;}
.search {
/*  position: absolute;
  top: 5px;
  margin-left: 20%;*/
}
}

@media only screen and (max-width: 665px) {

.article-set .content_pik {
  width: 150px;
}

.copyright a {
  display: block;
}

.copyright {
  margin-top: 0;
  margin-bottom: 0;
}

.search {
  clear: both;
  float: left;
  margin-left: 10px;
}
.advertise {margin-bottom: 30px;}
/*.advertise{display:none;}*/
.banner_left{width:97%;}
.banner_left img{width:100%; height:auto;}
.content_part {margin-top: 22px;width: 91%;margin-left: 28px;}
.banner_part{border-bottom:0;}
.colm1{width:99%; margin-left:0; margin-bottom:20px;}
.colm1:first-child{margin-bottom:20px;}
.colum3{padding-bottom:0;}
.tag_image {float: none;margin: 0 auto;width: 59%; margin-bottom:45px;}
.feedbackform {margin-left: 0;width: 100%;}
.feedbackform h3{padding:18px 0; width:100%;}
.formarea{width:94.5%;}
.formfields input{width:87%;}
.tegsection1.add336{display:none;}
.calendarmain img{display:none;}
.tegsection1 {margin-left:0;}
.tegsection1.video{margin-left:0; width:100%;}
.video h3{padding:18px 0; width:100%; margin-left:0;}
.video_main a img{width:100%; height:100px;}
.calendarmain{margin:0; width:100%;}
.editorialarchive{width:95%; padding:12px 2%;}
.third {
	width: 100%;
}

ent{padding:32px 20px;}
.articles { margin: 0;width: 100%; margin-bottom:25px;}
.content_pik{float:right; width:auto;}
.content_left {font-size: 20px;line-height: 32px; width:65%;}
.add_section{margin-top:20px;}
.add_section .articles{width:100%; margin-right:0;}
/*.add_section a{width:336px; margin:0 auto; float:none; display:block; margin-bottom:20px;}
.add_section a.api{margin-right:0; margin:0 auto; margin-bottom:20px; height:auto;}*/
.navigation ul{display:none;background: none repeat scroll 0 0 #DA8E30; padding:0;}
.navigation a.mobileNav{display:block;}
.navigation ul li {border-bottom: 1px solid #000000;width: 100%;}
.navigation ul li a{font-size:17px; border-left:none;}
.navigation ul li:hover{background:#b8b7b7;}
.left_bttm{width:100%; padding-left:0px;}
.left_bttm .video_main{width:100%; margin-left:0;}
.left_bttm .video{width:100%;}
.left_bttm .feedbackform{margin-left:0; width:100%;}
.left_bttm .formarea{width:94%;}
.left_bttm .calendarmain {margin-left: 0;width: 100%;}
.left_bttm .editorialarchive{width:95%;}
.innerPage{padding:20px 20px;}
.articleImage{margin-left:0; width:100%;}
.article_content{margin-left:0; width:85.8%;}
.commnetSection{padding-left:0; width:100%;}
.relatedpik{padding-left:0; width:100%;}

.innerPage.list .left_bttm{width:100%;}
.list_right {margin-left: 0;margin-top: 0;width: 100%;}
.add300 {display: block;float: none;margin: 11px auto 0;width: 305px;}
.list_right .tag_image {margin: 0 auto;width: 305px;}
.left_bttm .calendarmain{margin-bottom:32px;}
/*.advertise { display:none; }*/
/*.advertise { width: 320px; height: 50px; margin: 2px 0px 0px 10px; padding-top: 25px;}*/
.tegsection1.tag_image { width: 100%; margin: 0 auto; }

 .article-set .article-content-row { width: 100%; margin-bottom: 25px; }

 .bottom_content { padding: 32px 20px; }

  .article-set-3 .article-content-row {
    width: 100%;
  }

  .article-set-3 .content_pik {
    width: 150px;
  }

  .front .banner_left { float: none; display: block; clear: both; margin-left: 3%; margin-bottom: 4%; width:90%;}
  .front .content_part { float:none; clear: both; width: 100%; margin-left: 10px; }
  .front .tegsection1 { clear: both; width: 100%; margin-left: 0; margin-bottom: 20px }
  .front .bottom_content .add728 { margin-top: 0; margin-bottom: 0; width: 100%; overflow-x: hidden; }
  .front #div-gpt-ad-1395849891779-2 { display: none; }

  .front .add_section { margin-top:0; padding-top:0; }

  .taxonomy-page .region-content,
  .innerPage_right .region-content  { width: 100%;  }
}

@media only screen and (max-width: 545px) {
.formarea{width:93%;}
/*.logo{width:150px;}*/
.content_left {font-size: 17px; line-height: 20px; width: 51%;}
.article_content { padding: 5px 10px;width: 95%;}
.feed2 {padding: 25px 15px 10px;}
.feed2Left{width:100%; margin-bottom:10px;font-size:17px;}
.left_bttm .formarea{width:92%;}
.contentPart{padding-bottom:20px;}
/*.advertise { display:none; }*/

.views-field-field-story-videos-value iframe{
  width: 348px;
  margin-left: -10px;
}

}

/* iPad Landscape & Portrait */
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  /*.wrapper { width: 100%; overflow-x: hidden; }*/
  .wrapper { width: 98%; overflow-x: hidden; }
  
  /*.banner_part .banner_left { float: left; width: 48%; }
  .banner_part .content_part { float: right; width: 48%; margin: 0; }*/

  .colum3 .colm1.first { margin-left: 0; }
  .colum3 .colm1.middle { margin-left: 16px; margin-right: 0; }
  .colum3 .colm1.last { float: right; margin-left: 0; }

  .tegsection1.add336 iframe {
    margin-top: -15px;
    margin-left: -33px;
  }

  /*.tegsection1.add336 { margin-left: 19px; width: 32%; }*/
  .tegsection1.add336 { width: 32%; }

  .tegsection1.video, .tegsection1.calendarmain { float: left; margin-left: 19px; width: 32%; }

  .view-display-id-calendar_block_1 .calendar-calendar div.date-nav {
    width: 93%;
    margin-left: 0;
  }

  .front .bottom_content { padding: 20px; }
  .article-set-3 .article-content-row { width: 32%; margin-right: 19px; }
  .article-set-3 .article-3 { margin-right: 0; }
  
  .front .bottom_content_left { width: 668px; }
  .article-set-2 .article-content-row { width: 47%; margin-right: 19px; }
  .article-set-1 .article-content-row { width: 47%; margin-right: 19px; }

  .front .add_section { float: left; width: 312px; margin-left: 0px;}
  .front .bottom_content_left { width: 650px; }

  .footer { padding-bottom: 0; }

  /* Listing Pages */
  .region-content .google-ad { padding-top: 10px; }
  .innerPage_left.with-rightsidebar .region-content { width: 50%; }
  .innerPage_left.without-rightsidebar .region-content { width: 66.66%; }
  .story-teaser .story-content { width: 50%; }
  /*.article .article_content { width: 50%; }*/
  .article .article_content { margin-left: 0px; }

  /* Story Pages */
  /*.article .innerPage_right { width: 705px; }*/

  .article .innerPage_left.with-rightsidebar { width: 68%; }
  .article .innerPage_right { width: 32%; }

  .taxonomy-page .list_right { float: left; margin: 0;}

  .article_head h2 a {
    font-size: 23px;
  }

  .views-field-field-story-videos-value iframe{
    width: 308px;
  }
}

/* iPad Portrait Only */
@media only screen and (max-width: 768px) and (min-width: 768px) {
  .colm1 { width: 32%; }
  .colum3 .colm1.middle { margin-left:12px; }

  .tegsection1.trending { width: 30%; margin-top: 15px; }
  .tegsection1.feedbackform { width: 48%; float: right;}
  .tegsection1.video { width: 48%; clear: both; margin: 10px 0 0 0;}
  .tegsection1.calendarmain { width: 48%; float: right; margin: 10px 0 0 0; }
  .bannerAdd { width: 33%; }

  .article-set-3 .article-content-row { width: 31%; margin-right: 19px; }
  .article-set-3 .article-3 { margin-right: 0; }

  .article-set-2 .article-content-row { width: 48%; margin-right: 19px; }
  .article-set-1 .article-content-row { width: 48%; margin-right: 19px; }
  .article-set-2 .article-2 { margin-right: 0; }

  .front .bottom_content_left { width: 100%; }

  .front .add_section { margin-top: 0; width: 100%; margin-left: 0;}

  .front .add_section > div.block:first-child { display: none; }

  .front .add_section > .block { width: 48%; float: left; }

  .front .add_section > .block:nth-child(even) { clear: both; margin-right: 19px; }

  /* Listing */
  .innerPage { padding: 20px 50px; }
  .leftNav_mobile { width: 630px; float: none; clear: both; }
  .left_bttm > .block { float: left; width: 48%; }
  .left_bttm > .block:nth-child(odd) { clear: both; margin-right: 20px; }
  .taxonomy-page .region-content { width: 48%; float: left; margin-right: 26px; }
  .taxonomy-page { width: 100%; }
  .taxonomy-page .list_right { width: 48%; float: left; margin: 0;}
  .story-teaser .content_pik { width: 100px; }
  .story-teaser .content_pik img { width: 100px; }
  .article .innerPage_right .view-tagged-stories { width: 50%; }
  .article .innerPage_left.with-rightsidebar { width: 100%; }
  .article .innerPage_right { width: 100%; }

  /* Story */
  .article .innerPage_right { width: 660px; }
  .article .article_content { width: 570px; margin: 0; }
  .article .left_bttm { padding-bottom: 0; }


  .innerPage_left.without-rightsidebar .region-content { width: 100% !important; }
  .innerPage_left.with-rightsidebar .region-content { width: 100% !important; }

  .navigation ul li a { font-size: 12px; }
  /*.header { background: url(../images/header_bg.jpg) no-repeat; background-size: 100% 100%; height: 315px;}*/
  .advertise{margin-left:21px;width:320px !important;height:50px;}
  .article_head h2 a { font-size: 18px; }
  .banner_part{ padding: 0; padding-bottom: 20px;}
}

/* iPhone Landscape and smaller */
@media only screen and (max-width: 568px) {
  .banner_part{ padding: 0; }
.front .content_part, .front .tegsection1.trending {
  width: 90%;
  margin-left: 5%;
}
	.logo a {
		margin-left:0px;
		background-size: 366px;
		background-position-y: 10px;
	}
	.logo a:hover {
		margin-left:0px;
		background-size: 366px;
		background-position-y: -100px;
	}
  .front .add_section .google-ad > div { margin: auto;  }
  .leftNav_mobile { width: 400px; float: none; clear: both; }
  .list_right .google-ad { margin: auto; }
  .left_bttm .google-ad { margin: auto; }
  .region-content .google-ad { padding-top: 10px; } 
  .node-type-story .node-body { padding-left: 0; }
  .story-image { margin-left: 0; }
  .node-body .article_content {
    background: none;
    border: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    box-shadow: none;
  }
  .authorSectionright { width: 100%; }
  .authorSectionleft { width: 100%; }
  /*.advertise { width:320px; height: 50px; margin: 2px 0px; }*/
  .header{
    background: url(../images/masthead-bg.gif) repeat-x 0 -38px;
  }
  .bannerAdd{display:block; width: 100%; margin-top: 10px;}
  .copyright {margin: 0 auto;text-align:center;}
  .copyright #block-block-9{margin: 0;}
}

@media only screen and (max-width: 450px) {
.content_left{width:45%;}
.add_section a{width:100%;}
.footer{padding: 16px 0 0;}
.copyright{margin:4px 0px;}
.tag_image{width:100%;}
.formarea{width:89%;}
/*.logo{width:95px;}*/
.logoTagline{padding-left:31px; padding-top:0px; font-size:11px;}
.logoTagline p{font-size:15px; margin-bottom:5px;}
/*.navigation{margin-top:18px;}*/
.content_part{margin-left:17px;}
.footer{padding:30px 0 0;}
.innerPage_right h1 { font-size: 20px;padding: 20px 0;}
.authorSectionleft{width:100%;}
.authorSectionright{width:100%; margin:10px 0px;}
.leftNav_mobile{width:88%;}
.publication_inner .pubimage{width:46%;}
.publication_content1{font-size:11px; line-height: 14px;}
.add300{width:100%;}
.list_right .tag_image{width:100%; margin-top:20px;}
.innerPage.article .tag_image{margin-left:0px; margin-bottom:0px;}
.left_bttm .add336{display:block; width:100%;}
/*.advertise { display:none; }*/
}

@media only screen and (max-width: 399px) {
  .article-set .content_pik {
    width: 100px;
  }
}

@media only screen and (max-width: 360px) {
/*.logo a { width: 290px; height: 100px; margin:20px 0 0; background-size: 290px;}*/
.content_pik{width:38%;}
.content_left{width:49%;font-size: 13px;line-height: 13px;}
.logoTagline p{font-size:13px;}
.formfields input{width:73%;}
.left_bttm .formarea{width:89%;}
.article_content{width:92%;}
.publishing_distributor h1{display:none;}
.advertise { width: 320px; height: 50px; margin: 15px 15px 0px 20px;}
.not-front .advertise { width: 320px !important; height: 50px; margin: 0 auto;}
/*#block-block-11 { border: none; box-shadow: none; margin: 0; margin-left: -7px;}*/
.region-content{margin-left: 0;}
.views-field-field-story-videos-value iframe{
  width: 300px;
  margin-left: -10px;
}
.front .banner_left {
  float: left;
  margin-top: 5px;
}
.front .content_part, .front .tegsection1.feedbackform {
  width: 90%;
  margin-left: 5%;
}
.bannerAd {
  width: 92%;
  margin-left: 4%;
}
.copyright {margin: 0 auto;text-align:center;}
.search{width:340px;padding-right:0}
}

/* iPhone Portrait and smaller */
@media only screen and (max-width: 320px) {
	.logo a {
		margin-left:0;
	}
  .story-teaser .content_pik { width: 100px; }
  .story-teaser .content_pik img { width: 100px; }
  .advertise { width: 320px; height: 50px; margin: 15px 15px 0px 0px;}
  .views-field-field-story-videos-value iframe{
    width: 300px;
    margin-left: -10px;
  }
  .front .banner_left {
    float: left;
    margin-top: 5px;
  }
  .bannerAdd {width:320px;height:250px;}
  .copyright {margin: 0 auto;text-align:center;}
}



